<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class RecentArt extends Model
{
    use HasFactory;

    protected $fillable = [
        'user_id',
        'law_id'
    ];


    public function law()
    {
        return $this->belongsTo(Law::class);
    }
}
